Description: Fix build test to work with perl 5.18
 The test "option s requires an argument - RC3" fails when building
 with perl 5.18. Output differs from perl 5.14, when called with
 wrong argument.
 .
 - In perl 5.14, output goes to stdout, and looks like normal plugin
   output with.
 .
 - In perl 5.18, output goes to stderr, which the included test
   module does not capture. There is a new "Usage: <options>" output
   to stdout, which is checked for instead.
Author: Stig Sandbeck Mathisen <ssm@debian.org>
Forwarded: not-needed

--- a/plugins/t/10_check_multi.t.in
+++ b/plugins/t/10_check_multi.t.in
@@ -864,7 +864,7 @@ is(
 );
 like(
 	$result->output,
-	'/OK - 0 plugins checked,  \[Option s requires an argument.*\]/',
+	'/^Usage:/',
 	"output correct",
 );
 #-------------------------------------------------------------------------------
